/*Borrowed from main site*/
.fa-phone {
	color: #6eb43f;
}
.fa-envelope {
	color: #6eb43f;
}
.contact-list {
	list-style: none;
	line-height: 1.875;
	text-align: center;
	margin: 0;
	padding: 0;
}
	.contact-list a {
	text-decoration: none;
	color: #666666;
}

#header {
	width: 100%;
	height: 110px;
}
#header .line1 {
	height: auto;
	padding: 5px;
}

#header .line1 .logo img {
	width: auto;
	height: 110px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#header .line2 {
	width: 100%;
	border: none;
height: 39px;
}
/*Borrowed from main site*/

.payment-form{
	padding-bottom: 50px;
	font-family: 'Montserrat', sans-serif;
}

.payment-form input::placeholder {
	color: #7bc04c;
	opacity: 0.5;
}

.payment-form.dark{
	background-color: #f6f6f6;
}

.payment-form .content{
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
	background-color: white;
}

.payment-form .block-heading{
    padding-top: 50px;
    margin-bottom: 40px;
    text-align: center;
}

.payment-form .block-heading p{
	text-align: center;
	max-width: 420px;
	margin: auto;
	opacity:0.7;
}

.payment-form.dark .block-heading p{
	opacity:0.8;
}

.payment-form .block-heading .error-msg{
	color: red;
}

.payment-form .block-heading h1,
.payment-form .block-heading h2,
.payment-form .block-heading h3 {
	margin-bottom:1.2rem;
	color: #7bc04c;
}

.payment-form form{
	border-top: 2px solid #7bc04c;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
	background-color: #ffffff;
	padding: 0;
	max-width: 700px;
	margin: auto;
}

.payment-form .title{
	font-size: 1em;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin-bottom: 0.8em;
	font-weight: 600;
	padding-bottom: 8px;
}

.payment-form .products{
	background-color: #FFFFFF;
    padding: 25px;
}

.payment-form .products .item{
	margin-bottom:1em;
}

.payment-form .products .item-name{
	font-weight:600;
	font-size: 0.9em;
}

.payment-form .products .item-description{
	font-size:0.8em;
	opacity:0.6;
}

.payment-form .products .item p{
	margin-bottom:0.2em;
}

.payment-form .products .item i{
    margin-left: 1.0em;
}

.payment-form .products .price{
	float: right;
	font-weight: 600;
	font-size: 0.9em;
}

.payment-form .products .total{
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-top: 10px;
	padding-top: 19px;
	font-weight: 600;
	line-height: 1;
}

.payment-form .contact-details{
	padding: 25px 25px 15px;
}

.payment-form .contact-details label{
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 15px;
	color: #79818a;
	text-transform: uppercase;
}

.payment-form .contact-details button{
	margin-top: 0.6em;
	padding:12px 0;
    font-weight: 600;
}

.payment-form .btn-primary {
    background-color: #7bc04c;
    border-color: #7bc04c;
}

.payment-form .date-separator{
 	margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

@media (min-width: 576px) {
	.payment-form .title {
		font-size: 1.2em;
	}

	.payment-form .products {
		padding: 40px;
  	}

	.payment-form .products .item-name {
		font-size: 1em;
	}

	.payment-form .products .price {
    	font-size: 1em;
	}

  	.payment-form .contact-details {
    	padding: 40px 40px 30px;
    }

    .payment-form .item-entry {
    	padding: 40px 40px 30px;
    }

  	.payment-form .contact-details button {
        margin-top: 2em;
    }
}
